﻿.sprite {  background: url('http://kelebek.com/images/SpritesBg.png') 0 0 no-repeat;   background-size: 188px;}

/* MENU */
.sp-menu-search {height:35px;width:47px; background-position:0px 0px;}
.sp-menu-search-dark {height:35px;width:47px; background-position:-47px 0px;}
.sp-menu-open {height:35px;width:47px; background-position:-101px -2px}
.sp-menu-search {height:35px;width:47px; background-position: -151px -31px;}

.sp-back-top {height:35px;width:47px; background-position:-141px 0px;}

.sp-menu-close {height:35px;width:47px; background-position:-1px -40px;}
.sp-menu-prev {height:35px;width:47px; background-position:-47px -35px;}
.sp-menu-next {height:35px;width:47px; background-position:-94px -35px;}
.sp-menu-prev2 {height:35px;width: 27px; background-position: -60px -35px;}
.sp-menu-next2 {height:35px;width: 29px; background-position: -98px -35px;}

.sp-menu-close-dark {height:35px;width:47px; background-position:0px -70px;}
.sp-menu-oprev {height:35px;width:47px; background-position:-47px -70px;}
.sp-menu-onext {height:35px;width:47px; background-position:-94px -70px;}

/* LOGO */
.sp-logo {height:43px; width:150px; background-position:0px -105px;}
.sp-logo-beb {height:43px; width:53px; background-position:0px -105px;}
.sp-logo-max {height:43px; width:85px; background-position:-65px -105px;}
.sp-logo-pro {height:43px; width:90px; background-position:0px -214px;}
.sp-logo-out {height:43px; width:90px; background-position:-90px -214px;}


/* ICONS */
.sp-arrow-down {height:20px;width:20px; background-position:0px -148px;}
.sp-arrow-up {height:20px;width:20px; background-position:-20px -148px;}
.sp-button-plus {height:20px;width:20px; background-position:-40px -148px;}
.sp-button-minus {height:20px;width:20px; background-position:-60px -148px;}
.sp-arrow-right {height:20px;width:20px; background-position:-80px -148px;}

/* SOCIAL */
.sp-soc-facebook {height:23px;width:23px; background-position:0px -168px;}
.sp-soc-twitter {height:23px;width:23px; background-position:-23px -168px;}
.sp-soc-youtube {height:23px;width:23px; background-position:-46px -168px;}
.sp-soc-pinterest {height:23px;width:23px; background-position:-69px -168px;}
.sp-soc-linkedin {height:23px;width:23px; background-position:-92px -168px;}
.sp-soc-flickr {height:23px;width:23px; background-position:-115px -168px;}
.sp-soc-instagram {height:23px;width:23px; background-position:-138px -168px;}
.sp-soc-declub {height:23px;width:23px; background-position:-161px -168px;}

/* APP STORES */
.sp-store-apple {height:23px;width:51px; background-position:0px -191px;}


/* TRANSITION */
.sp-arrow-down{
	transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-webkit-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
}

.sp-arrow-up{
	transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-webkit-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
}

.sp-button-plus, .sp-button-minus{
	transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-webkit-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
}